import React from 'react';
export default function ShiftLockFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-286.15v-158.47H204.61L480-816.92l275.39 372.3H600v158.47zM190.77-160v-30.77h578.46V-160z" })));
}
